﻿/*
Conditional css classes for form element.

1. Browsers.
   - ie: Internet Explorer.
   - firefox: Mozilla Firefox.
   - chrome: Google Chrome.
   - safari: Safari.

2. Current Mode.
   - popUp: When the page is displayed in a pop-up window.
   - printPreview: When the page is displayed in Print Preview mode.
   - waiting: During an ajax request.

*/

/* Page Modes */

form.popUp .popUpHidden,
form.printPreview .printPreviewHidden
{
    display: none;
}

form.waiting,
form.waiting a,
form.waiting input[type=text],
form.waiting input[type=submit],
form.waiting input[type=password]
{
	cursor: wait;
}

/* Common Elements */

img[alt="Skip Navigation Links"]
{
    display:none;
}

td.failure,
span.exception
{
    background-color:Yellow;
    border:1px solid black;
	padding: 5px;
}

span.exception
{
    display: block;
}

span.requiredIndicator
{
    color: Red;
}

td.flagContainer
{
	width: 10px;
	text-align: center;
	padding: 0px 3px;
}

div.validationSummary
{
	border: black 1px solid;
	padding: 5px;
	background-color: yellow;
	color: red;
}

a > img
{
    border-style:none;
}

span.aspNetDisabled,
a.aspNetDisabled
{
    color: Gray;
}

th[scope=row] 
{
    text-align:left;
}

/*** Master Pages ***/

/* Root */

html,
body,
form
{
    height:100%;
}

body
{
    font: menu;
    margin: 0px;
}

form
{
	width: 100%;
	margin:0px auto;
}

form.popUp div.page
{
	margin-left: auto;
	margin-right: auto;
}

table.page,
div.page
{
    height:100%;
    width:100%;
}

table.page > tbody > tr.top,
div.page > div.top > div
{
    vertical-align:top;
}

table.page > tbody > tr.middle,
div.page > div.middle > div
{
    vertical-align:top;
}

table.page > tbody > tr.bottom,
div.page > div.bottom > div
{
    vertical-align:bottom;
}

table.page > tbody > tr.top
{
}

div.page > div.middle
{
    height: 100%;
}

div.page > div.bottom
{
    height: 40px;
}

form.popUp div.page > div.bottom
{
    height: auto;
}

/* Header-Top */

div.pageHeaderTop
{
    padding:2px 10px;
    height:19px;
    float:left;
    float:none!ie;
}

div.pageHeaderTop > div
{
    float:left;
    padding: 0px 5px;
}

div.version
{
    height:100%;
    line-height:19px;
}

span.versionCaption
{
    font-weight:bold;
}

span.version
{
}

span.personalization > *
{
    vertical-align:middle;
}

input[type=checkbox].personalization
{
}

label.personalization
{
}

div.headerPlaceHolder
{
    display:inline;
}

div.dropCacheMenu
{
}

div.dropCacheMenu ul.static
{
    z-index:1!ie;
}

div.dropCacheMenu li.static
{
    padding: 0px 5px;
}

div.dropCacheMenu a.static
{
    margin-right: 5px;
    height: 20px;
    line-height: 20px;
}

div.dropCacheMenu ul.dynamic
{
}

div.dropCacheMenu li.dynamic
{
    padding: 2px 5px;
}

div.dropCacheMenu a.dynamic
{
}

/* Header-Middle */

div.pageHeaderMiddle
{
    height: 85px;
    clear:both;
    position:relative;
}

div.pageHeaderMiddle a
{
}

div.headerLayout.default div.logo
{
    float:left;
    height:100%;
    padding-left:20px;
    line-height:85px!ie;
}

div.headerLayout.default div.logo:before
{
    content:"";
    display:inline-block;
    vertical-align:middle;
    height:100%;
}

div.headerLayout.default div.logo a.logo
{
}

div.headerLayout.default div.logo a.logo img
{
    vertical-align:middle;
    margin:auto;
}

div.headerLayout.default div.profile
{
    float:left;
    height:100%;
    text-align:center;
    padding: 0px 30px;
    padding-top:27px!ie;
}

div.headerLayout.default div.profile span
{
    font-weight:bold;
    display:block;
}

div.headerLayout.default div.profile span.userName:first-child
{
    height:100%;
}

div.headerLayout.default div.profile span.userName:first-child:before
{
    content:"";
    display:inline-block;
    vertical-align:middle;
    height:100%;
}

div.headerLayout.default div.profile span.companyName:first-child,
div.headerLayout.default div.profile span.companyName:first-child + span.userName
{
    height:50%;
    position:relative;
    bottom:5px;
}

div.headerLayout.default div.profile span.companyName:first-child:before,
div.headerLayout.default div.profile span.companyName:first-child + span.userName:before
{
    content:"";
    display:inline-block;
    vertical-align:bottom;
    height:100%;
}

div.headerLayout.default div.profile span.companyName
{
}

div.headerLayout.default div.profile span.userName
{
}

div.headerLayout.default div.banner
{
}

div.headerLayout.default div.culture
{
    float:right;
    height: 27px;
    padding: 0px 10px 0px 35px;
}

div.headerLayout.default div.culture span.cultureCaption
{
    float:left;
    height:100%;
    padding-right:10px;
}

div.headerLayout.default div.culture span.cultureCaption:before
{
    content:"";
    display:inline-block;
    vertical-align:middle;
    height:100%;
}

div.headerLayout.default div.culture select.cultures
{
}

div.headerLayout.default div.culturesMenu
{
}

div.headerLayout.default div.culturesMenu li
{
    height:27px;
}

div.headerLayout.default div.culturesMenu a
{
    height:100%;
}

div.headerLayout.default div.culturesMenu a:before
{
    content:"";
    display:inline-block;
    vertical-align:middle;
    height:100%;
}

div.headerLayout.default div.culturesMenu ul.static
{
}

div.headerLayout.default div.culturesMenu li.static
{
}

div.headerLayout.default div.culturesMenu a.static
{
    margin-right: 5px;
}

div.headerLayout.default div.culturesMenu a.static > img.icon
{
}

div.headerLayout.default div.culturesMenu ul.dynamic
{
}

div.headerLayout.default div.culturesMenu li.dynamic
{
}

div.headerLayout.default div.culturesMenu a.dynamic
{
    padding-left: 35px;
    padding-right: 5px;
}

div.headerLayout.default div.culturesMenu a.dynamic > img.icon
{
    margin-left: -30px;
    margin-right: 5px;
}

form.chrome div.headerLayout.default div.culture
{
    min-width:150px;
}

form.chrome div.headerLayout.default div.culture span.cultureCaption,
form.chrome div.headerLayout.default div.culture div.culturesMenu a
{
    line-height: 27px;
}

div.headerLayout.default div.headerSiteMap
{
    font-size:80%;
    font-weight:bold;
    position:absolute;
    z-index:-1!ie;
    bottom:16px;
    right:0px;
}

div.headerLayout.default div.headerSiteMap > div
{
    float:left;
    text-align:center;
    padding: 0px 6px;
}

div.headerLayout.default div.headerSiteMap > div a
{
    text-decoration:none;
}

div.headerLayout.default div.headerSiteMap > div > a > img,
div.headerLayout.default div.headerSiteMap > div > input[type=image]
{
    display:block;
    margin:0px auto;
    margin:0px!ie;
}

div.headerLayout.default div.pageHeaderMiddle input.printPreview
{
}

div.headerLayout.default div.pageHeaderMiddle a.printPreview
{
}

div.headerLayout div.search
{
    white-space:nowrap;
}

div.headerLayout div.search input[type=text]
{
}

div.headerLayout div.search input[type=image]
{
    vertical-align:middle;
}

/* Header-Bottom */

div.pageHeaderBottom
{
}

div.personalization
{
}

div.personalization > fieldset
{
}

div.personalization > fieldset > legend
{
    font-weight:bold;
}

div.displayMode
{
    float:left;
}

span.displayModeCaption
{
}

span.displayMode
{
}

span.displayMode > input[type=radio]
{
    margin-left:5px;
}

span.displayMode > label
{
}

div.webPartTools
{
    float:right;
}

div.webPartTools > *
{
    margin:0px 2px;
}

a.pasteWebPart
{
}

a.copyWebPart
{
}

span.pageVersionRestoreCaption
{
}

select.pageVersionRestore
{
}

a.pageVersionRestore
{
}

/* Body */

div.pageBodyTop
{
}

div.pageBodyTop > div
{
    height: 100%;
}

div.pageBodyBottom
{
}

div.simpleBodyContainer
{
    text-align:center;
}

div.simpleBodyContainer > div.simpleBody
{
    display:inline-block;
    text-align:left;
}

/* Footer */

div.pageFooter
{
    height: 40px;
    line-height:40px;
}

form.ie7 div.pageFooter
{
    height: auto;
    background-repeat:repeat-x;
}

div.pageFooter a
{
    text-decoration:none;
}

div.pageFooter > div
{
    height:100%;
    padding:0px 5px;
}

div.footerPlaceHolder
{
    float:left;
}

div.provider
{
    font-weight:bold;
    float:right;
}

div.provider a.providerImage
{
}

div.provider a.providerImage img
{
    vertical-align:middle;
}

div.provider a.providerText
{
}

div.footerSiteMap
{
    text-align:center;
}

div.footerSiteMap > div
{
    display:inline;
}

div.footerSiteMap > div + div
{
    padding-left: 3px!ie;
}

div.footerSiteMap > div + div:before
{
    content:"|";
}

/* Zones */

table.toolZone
{
}

table.toolZone td.header
{
}

table.toolZone a.headerVerb
{
}

table.toolZone td.footer
{
    text-align: right;
}

table.toolZone label.label
{
}

table.toolZone span.instructionText
{
}

table.toolZone input[type=text].editUI
{
}

table.toolZone span.editUI input[type=checkbox]
{
}

table.toolZone select.editUI
{
}

table.toolZone input[type=button].verbText
{
}

table.toolZone td.emptyZoneText
{
}

table.toolZone div.tabs
{
}

table.toolZone div.tabs ul
{
    list-style-image: none;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

table.toolZone div.tabs li
{
    list-style-image: none;
    list-style-type: none;
}

table.toolZone div.tabs a
{
    display:block;
    text-align:center;
    text-decoration:none;
}

table.toolZone div.tabs ul.static
{
}

table.toolZone div.tabs li.static
{
}

table.toolZone div.tabs a.static
{
}

table.toolZone div.tabs a.static:before
{
    content:"";
    display:inline-block;
    vertical-align:middle;
    height:100%;
}

table.toolZone div.tabs a.static:hover
{
}

table.toolZone div.tabs a.static.selected
{
}

table.topZoneContainer, div.topZoneContainer,
table.middleZoneContainer, div.middleZoneContainer,
table.bottomZoneContainer, div.bottomZoneContainer
{
    width: 100%;
}


table.topZoneContainer > tbody > tr > td, div.topZoneContainer > div > div, div.topZoneContainer > div > div > div,
table.middleZoneContainer > tbody > tr > td, div.middleZoneContainer > div > div, div.middleZoneContainer > div > div > div
{
    vertical-align: top;
    height: 100%;
}

table.bottomZoneContainer > tbody > tr > td, div.bottomZoneContainer > div > div, div.bottomZoneContainer > div > div > div
{
    vertical-align: bottom;
    height: 100%;
}

/*** Custom Classes ***/

/* MainFixed */

form.MainFixed,
form.MainFixed div.pageFooter
{
	width: 1000px;
}

form.popUp.MainFixed,
form.popUp.MainFixed div.pageFooter
{
	width: auto;
}

form.popUp.MainFixed div.page
{
	width: auto!important;
}

/*** Account Pages ***/

table.login table td.label,
table.changePassword table td.title
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size: 14px;
}

/* Login.aspx */

div.login
{
    width:500px;
    margin:60px auto 0px auto;
}

span.loginProviders
{
    display:inline-block;
    width:100%;
    text-align:center;
    margin:6px 0px;
}

span.loginProviders input[type=radio]
{
    margin-left:4px;
}

span.loginProviders label
{
    margin-right:4px;
}

table.login,
table.login table
{
    width:100%;
}

table.login table
{
    border-collapse:separate;
    border-spacing:1px;
}

table.login table td
{
    padding:6px;
    text-align:center;
}

table.login table td.title
{
    padding-bottom:12px;
    font-size:20px;
    font-weight:bold;
}

table.login table td.instruction
{
    padding-top:12px;
    border-top-style: groove;
    border-top-width: 2px;
}

table.login table td.failure
{
}

table.login table td.label
{
    width:50%;
}

table.login table td span.validator
{
    margin:auto 5px;
}

table.login table td input[type=text],
table.login table td input[type=password]
{
}

table.login table td[align=right]
{
    display:none;
}

div.loginButtonContainer
{
    margin-top:5px;
    text-align:center;
}

div.loginButtonContainer input[type=submit]
{
}

div.loginHyperLinkContainer
{
}

div.loginHyperLinkContainer a
{
    margin-top:10px;
    display:inline-block;
    font-weight:bold;
}

table.changePassword
{
    margin:10px;
}

table.changePassword table
{
}

table.changePassword table td
{
    padding:2px;
}

table.changePassword table td.title
{
    padding-top:6px;
    padding-bottom:6px;
}

table.changePassword table td.instruction
{
}

table.changePassword table td.failure
{
}

table.changePassword table td.label
{
}

table.changePassword table td span.validator
{
    margin:auto 5px;
}

table.changePassword table td input[type=text],
table.changePassword table td input[type=password]
{
}

/* Security & Registration */

td.formTitle
{
	font-weight: bold;
	font-size: 20px;
	text-align: left;	
}

/* Registration.aspx */

div.registration
{
	width: 550px;
	text-align: left;
}

table.createUserWizard
{
}

table.createUserWizard td
{
    padding: 1px;
}

table.createUserWizard td.sideBar
{
	vertical-align: top;
}

table.createUserWizard td.titleText
{
	font-weight: bold;
}

table.createUserWizard td.header
{
	font-weight: bold;
	text-align: center;
}

table.createUserWizard td.step
{
}

table.createUserWizard span.sideBarButton
{
}

/* ResetPassword.aspx */

tr.formHeader
{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	
}

tr.formRow
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

tr.formRow td.requiredIndicator
{
}

table.changePassword
{
}

td.changePasswordInstruction
{
	font-style: italic;
}

td.changePasswordHint
{
	font-style: italic;
}

table.changePassword td.changePasswordTitle
{
	font-weight: bold;
	padding-bottom:10px;
}

.ie table.changePassword td.changePasswordTitle
{   padding-bottom:20px;
}
/* Security.aspx */

table.gridView
{
}

table.gridView caption
{
	font-weight: bold;
}

table.gridView tr.header
{
    font: menu;
}

table.gridView tr.footer
{
	font: menu;
}

table.gridView tr.pager
{
}

table.gridView tr.row
{
}

table.gridView tr.alternatingRow
{
}

table.gridView tr.selectedRow
{
	font-weight: bold;
}

a.registration
{
  font-weight: bold;
}

table.detailsView
{
}

table.detailsView tr.row
{
}

table.detailsView tr.lternatingRow
{
}

table.detailsView td.header
{
	font-weight: bold;
}

table.detailsView td.footer
{
	font-weight: bold;
}

table.detailsView td.fieldHeader
{
	font-weight: bold;
}
	
table.detailsView tr.commandRow
{
	font-weight: bold;
}

table.detailsView td.pager
{
	text-align: center;
}

/* Registration.aspx */

div.registration
{
	background: url(Images/Backgrounds/RegistrationBar.png) repeat-x;
	border: 1px navy solid;
}

table.createUserWizard
{
	background-color: #F7F6F3;
}

table.createUserWizard td
{
}

table.createUserWizard td.sideBar
{
	background-color: #155784;
	border-width: 0px;
}

table.createUserWizard td.titleText
{
	background-color: #155784;
	color: white;
}

table.createUserWizard td.header
{
	background-color: #5D7B9D;
	color: white;
	border-style: solid;
}

table.createUserWizard td.step
{
}

table.createUserWizard span.sideBarButton
{
	color: White;
}

/*** Web Part Zones ***/

table.zone
{
}

table.zone td.header
{
}

table.zone td.footer
{
}

table.zone div.emptyText
{
}

table.zone span.error
{
}

table.zone.center
{
    width: 100%;
}

/*** Web Part Panels ***/

table.partChrome
{
}

table.partChrome.selected
{
}

table.partChrome td.partTitle
{
    font-size: 11px;
    font-weight: bold;
	height: 20px;
}

form.firefox table.partChrome td.partTitle
{
	height: 24px;
}

table.partChrome td.partTitle span
{
}

table.partChrome td.partTitle a
{
    text-decoration:none;
}

table.partChrome td.partTitle a.titleBarVerb,
table.partChrome td.partTitle input[type=button].titleBarVerb
{
}

table.partChrome td.partTitle a.verb,
table.partChrome td.partTitle input[type=button].verb
{
}

table.partChrome td.partTitle td:first-child > img
{
    margin: auto 5px;
}

table.partChrome td.partTitle td:first-child span,
table.partChrome td.partTitle td:first-child a
{
	padding-left: 30px;
}

table.partChrome td.part
{
}

/*** Web Part Controls ***/

/* Label */

span.tableCaption
{
    display: block;
    font-weight: bold;
    text-indent: 30px;
    height: 22px;
    padding-top: 8px;
}

/* Tab Strip */

table.tabStrip
{
    font-size: 12px;
	font-weight: bold;
	height: 26px;
}

table.tabStrip td.item
{
	height: 100%;
	text-align: center;
}

table.tabStrip td.item a,
table.tabStrip td.item span
{
	text-decoration: none;
	display: block;
	height: 100%;
	line-height: 26px;
	white-space:nowrap;
}

table.tabStrip td.item.selected
{
}

table.tabStrip td.item.selected a
{
}

table.tabStrip td.separator
{
}

/* Data List */

table.productsList
{
    width:100%;
}

table.productsList td.item
{
	padding: 10px;
	vertical-align: top;
	height: 75px;
}

marquee table.productsList
{
    width:auto;
    table-layout:auto;
}

/* Grid View */

table.productsTable
{
}

table.productsTable tr.header,
table.productsTable tr.footer
{
    height: 26px;
    white-space: nowrap;
}

table.productsTable tr.header
{
}

table.productsTable tr.footer
{
}

table.productsTable tr.row
{
    height: 66px;
}

table.productsTable tr.row.alternating
{   
}

table.productsTable tr.row td.selector
{
    text-align:center;
}

table.productsTable tr.row td.data
{
}

table.productsTable tr.row td.price
{
    white-space:nowrap;
    text-align:right;
}

table.productsTable tr.row a
{
    font-weight: bold;
}

table.productsTable tr.pager
{
	text-align: center;
}

table.productsTable tr.pager table
{
    margin: 0px auto;
}

table.productsTable tr.pager a,
table.productsTable tr.pager span
{
	display: block;	
	float: left;	
	padding: 1px 8px;
	margin: 0px 5px 0px 0px;
	text-align: center;	
}

table.productsTable tr.pager a
{
	text-decoration: none;
}

table.productsTable tr.pager span
{
    font-weight: bold;
}

table.basket
{
	width: 100%;
}

table.basket tr.header
{
	height: 23px;
	font-weight: bold;
	white-space: nowrap;
}

table.basket tr.row
{
	height: 66px;
}

table.basket tr.row > td
{
	padding: 20px;
}

table.basket tr.footer
{
	font-weight: bold;
	white-space: nowrap;
}

table.basket tr.pager
{
	text-align: center;
}

/* Form View */

table.basketForm
{
    width: 100%;
	border: 1px solid #cccccc;
}

table.basketForm tr.header
{
	background-color: #eeeeee;
	font-weight: bold;
}

table.basketForm tr.header td
{
	padding: 3px;
}

table.basketForm tr.row
{
}

table.basketForm tr.header td
{
}

table.basketForm input[type=text],
table.basketForm select
{
	font: message-box;
}

table.basketForm tr.row td.field
{
}

table.basketForm tr.row td.fieldHeader
{
	font-weight: bold;
}

table.basketForm td.separator
{
	padding: 0px;
}

table.basketForm div.separator
{
	width: 100%;
	height: 1px;
	border-top: 1px dashed gray;
}

/* Filter & Parameters Panel */

div.parameters div.toolTip,
div.filter div.toolTip
{
	width: 200px;
	padding: 10px;
	font-weight: normal;
}

/* Parameters Panel */

div.parameters
{
}

div.parameters table.parameters
{
}

div.parameters td.fieldHeader
{
    white-space:nowrap;
    width: 1%;
}

div.parameters td.fieldHeader a
{
    text-decoration:none;
}

div.parameters td.fieldHeader a:hover
{
    text-decoration:underline;
}

div.parameters td.field
{
    width: 200px;
}

div.parameters td.field select
{
    width: 100%;
}

div.parameters td.toolBar
{
}

div.parameters.products td.fieldHeader
{
    font-size: 7pt;
}

/* Filter Panel */

div.filter
{
}

div.filter table.filter
{
}

div.filter td.header
{
    font-weight: bold;
    text-align: center;
}

div.filter td.fieldHeader
{
 	font-weight: bold;
 	white-space: nowrap;
 	width: 1%;
}

div.filter td.field
{
}

div.filter td.toolBar
{
}

/* Catalog Tree */

div.catalogTree
{
}

div.catalogTree td.node
{
	white-space: nowrap;
	padding-left: 3px;
    font-size:11px;
    font-weight:bold;
}

div.catalogTree td.node a
{
    text-decoration:none;
}

div.catalogTree td.node.group
{
    font-size:12px;
}

div.catalogTree td.node.category
{
}

div.catalogTree td.node.subcategory
{
}

div.catalogTree td.node.selected
{
    font-style:italic;
}

/* Data Pager */

div.dataPager
{
    text-align: center;
    padding: 4px 0px;
}

div.dataPager span.currentPage, div.dataPager span.goTo, div.dataPager a
{
    margin:0px 2px;
    padding:1px 8px;
}

div.dataPager span.currentPage
{
    font-weight: bold;
}

div.dataPager a.numeric,
div.dataPager a.nextPrevious,
div.dataPager a.numericNextPrevious
{
    text-decoration: none;
}

div.dataPager a.numeric
{
}

div.dataPager a.nextPrevious
{
}

div.dataPager a.numericNextPrevious
{
}

/* Flex Button */

button.search,
button.clear
{
    white-space: nowrap;
}

/* Input Button */

table.inputButton
{
}

table.inputButton input[type=text]
{
    width: 20px;
}

/* Step Button */

table.stepButton a
{
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
	white-space: nowrap;
	line-height: 36px;
	display: block;
	padding: 0px 5px;
}

/* Basket */

table.basketWizard
{
    width: 100%;
}

table.smallPart td.basketViewTotalPriceSumTitle
{
    font-weight: bold;
	font-size: 12px;
}

input[type=image].expand,
input[type=image].collapse
{
}

a.expand,
a.collapse
{
    font-weight: bold;
    text-decoration: none;
}

div.sectionHeader
{
    padding: 4px 0px;
    font-size: 13px;
    font-family: verdana, arial, sans-serif;
    font-weight: bold;
}

table.basketPreview
{
    width: 100%;
}

table.previewSection
{
}

table.previewSection td
{
}

table.previewSection th
{
}

table.previewSection tr.header
{
}

table.previewSection tr.footer
{
}

span.previewData
{
	font-weight: bold;
}

/* Generic Menu */

table.menuContainer
{
    width: 100%;
}

table.menuContainer > tbody > tr > td:first-child
{
    width: 100%;
}

input[type=text].search
{
}

input[type=image].search
{
}

div.menu
{
}

div.menu ul.static
{
}

div.menu li.static
{
}

div.menu a.static
{
}

div.menu ul.dynamic
{
}

div.menu li.dynamic
{
}

div.menu a.dynamic
{
}

div.tree
{
}

div.tree td.node
{
}

div.tree td.node a
{
}

div.tree td.node.selected
{
}

/* Basket View */

table.smallPart
{
}

span.noData
{
	padding: 10px 0px 0px 11px;
	margin: 0px 0px 0px 0px;
	display: inline;
	width: 215px;
	font: bold 10px Tahoma;
}

/* Product Tabs */

table.productTabs
{
    width: 70%;
}

table.productTabs td.productTab,
table.productTabs td.productTabSelected
{
	text-align: center;
}

table.productTabs a,
div.productTabsContainer a
{
    text-decoration: none;
    font-weight: bold;
}

table.productTabs td.productTab a:hover,
div.productTabsContainer a:hover
{
    text-decoration: underline;
}

table.productTabs td.productTabSelected
{
    font-weight: bold;
	font-style: italic;
}

table.productTabs td.productTabDisabled
{
}

div.productTabsContainer
{
	padding: 10px;
	min-height: 200px;
	height: 100%;
	width: 95%;
}

table.productProperties
{
}

table.productProperties caption
{
	font-size: 14px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align:left;
}

table.productProperties tr.productPropertiesHeader
{
}

table.productProperties tr.productPropertiesRow > td,
table.productProperties tr.productPropertiesAlternatingRow > td
{
}

table.productProperties td.productPropertyValue a
{
    text-decoration: none;
}

table.productProperties td.productPropertyName,
table.productProperties a.productRelations
{
	width: 200px;
	font-size:smaller;
	font-weight:normal;
	font-family:Verdana;
}

/* Product Comparer */

div.productComparer 
{
}

div.productComparer table.productComparer
{
}

div.productComparer tr.productComparerImageRow
{
}

div.productComparer td.productComparerCaption
{
	font-weight: bold;
	padding: 4px;
}

div.productComparer td.productComparerData
{
	text-align: center;
	padding: 4px;
}

div.productComparer a.productImgThumb
{
    max-width: 75px;
    max-height: 75px;
}

div.productComparer tr.productComparerRow
{
}

div.productComparer tr.productComparerAlternatingRow
{
}

div.productComparer td.productComparerRetailPrice
{
	font-weight: normal;
	white-space: nowrap;
	font-family: Arial;
	font-size: 10pt;
}

div.productComparer a.productTableCode
{
    text-decoration: none;    
}

/* Product Data */

span.productTotalPriceSum
{
    font-weight: bold;
	font-size: 12px;
}

a.productCode
{
    font-size: 10px;
    font-weight: bold;
	text-decoration: none;
}

span.productQuantity
{
    font-size: 10px;
}

a.productDescription
{
    font-weight: bold;
    font-size: 11px;
	text-decoration: none;
}

a.productCode:hover,
a.productDescription:hover
{
	text-decoration: underline;
}

span.productTotalPrice
{
    font-weight: bold;
	font-size: 12px;
}

a.productMore
{
	text-decoration: none;
	color: #666666;
}

a.productMore:hover
{
	text-decoration: underline;
}

/* Contact Us */

table.contactUs
{
}

table.contactUs td.fieldHeader
{
  font-weight: bold;
  white-space: nowrap;
  padding: 3px 4px 3px 4px;
}

table.contactUs td.field
{
   padding: 3px 10px 3px 10px;
}

span.contactUsSuccess
{
  font-weight: bold;
}

/* My Profile */

div.myProfile
{
	height: 30px;
	text-align: center;
}

div.myProfile td.caption
{
	font-weight: bold;
}

div.myProfile td.companyName
{
}

div.myProfile td.userName
{
}

/* Site Map */

div.groupView
{
}

div.groupView a
{
	text-decoration: none;	
}

div.groupView td.gHeader
{
    width: 250px;
	height: 18px;
	cursor: default;
	padding: 3px 0 3px 10px;
	font-weight: bold;
}

div.groupView td.gHeader a
{
}

div.groupView td.gItem
{ 
	height: 20px;
	padding-right: 16px;
}

div.groupView td.gItem a
{
    font-weight: bold;
}

div.groupView td.gHeaderSelected
{
	height: 20px;
	padding-right: 16px;
}

div.groupView td.gItemSelected
{
	padding: 2px;
}

div.groupView td.gItemSelected a
{
	font-weight: bold;
}

/* Pop-Up Controls */

div.popUp
{
}

div.popUp table.grid
{
}

div.popUp table.grid tr.row
{
}

div.popUp table.grid tr.row.alternating
{
}

div.popUp table.grid tr.header
{
	font-weight: bold;
}

div.popUp table.grid tr.footer
{
}

div.popUp table.grid tr.pager
{
	text-align: right;
}

/* Misc */

tr.formRow
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

input[type=image].compare
{
}

a.showAll
{
}

a.sort
{
    text-decoration:none;
}

input[type=image].sortAsc
{
}

input[type=image].sortDesc
{
}

/*** Scenario-Specific ***/

span.PartTitle
{
    display: block;
    font-size: 11px;
    font-weight: bold;
	height: 24px;
	line-height: 24px;
    text-indent: 15px;
}

td.BasketRetailPrice
{
	width: 100px;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
}

td.RestQtyLevel
{
}

td.BasketTotalPrice
{
	font-weight: bold;
	font-size: 14px;
	color: #cc0000;
	text-align: right;
	white-space: nowrap;
}

th.BasketTotalPriceHeader
{
	background: url(Images/MyBasket/BasketHeaderPriceBg.gif) repeat-x;
	height: 23px;
	color: white;
}

td.BasketTotalPriceFooter
{
	padding-right: 20px;
	text-align: right;
	font-weight: bold;
	font-size: 14px;
	color: #cc0000;
	white-space: nowrap;
}

td.BasketDelete
{
	text-align: center;
}

/* Select elements alternative look */

span.select-container
{
    position: relative;
    display: inline-block;
}
span.select-container span.select-cover
{
    position: absolute;
    width: 100%;
    bottom: 0px!ie;
}
span.select-container select
{
    position: relative;
    opacity: 0;
    filter: alpha(opacity=0);
    margin-right: 4px!ie;
    margin-right: 6px\0;
}
body:not(:-moz-handler-blocked) span.select-container select
{
    margin-right: 5px;
}
span.select-container span.select-content
{
    position: absolute;
    height: 100%;
}
span.select-container span.select-content-text
{
    cursor: default;
    padding: 0px 3px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    background-repeat: repeat-x;
}
span.select-container span.select-content-left,
span.select-container span.select-content-right
{
    background-repeat: no-repeat;
}